.menu{
	border:0px; 
	margin-top: 3px; margin-bottom: 3px; margin-left: 5px;	padding:0px; 
	/*background: #ffffff;*/
	/* url("imgs/[menu_background_image_here]");*/
}

.menu ul{ height:25px;list-style:none;margin:0;padding:0;}

.menu li{ float:left; padding:0px; margin-right: 3px; list-style:none;}
.menu li a{ /*background: url("images/seperator.gif") bottom right no-repeat; */ font-weight:400; font-size:18px; color:#555555;display:block; line-height:1.2em; margin:0px; padding:0px 10px;text-align:center; text-decoration:none; margin-bottom: 5px; }
    .menu li a:hover, .menu ul li:hover a{color:#006699; text-decoration:none;}
		
	.menu li ul{color:#999999;display:none;height:auto;padding:0px;margin:0px;border:0px;position:absolute;z-index:200; 
		/*width:220px;*/
		min-width: 120px;
	    width:auto !important; 
    	_width: 150px;  /* IE6 hack */ 
		border-bottom: 1px solid #E5E5E5; border-left: 1px solid #E5E5E5; border-right: 1px solid #E5E5E5;
	-moz-box-shadow: 3px 3px 4px #999;
	-webkit-box-shadow: 3px 3px 4px #999;
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";
	box-shadow: 3px 3px 4px #999;	
				}
	
	.menu li:hover ul{display:block;}
	.menu li li {display:block;float:none;margin:0px;padding:0px;}
	.menu li:hover li a{ background:#ffffff; color: #555555; /*border-bottom: 1px dashed #cccccc;*/}
	.menu li ul a{display:block;height:auto; font-size:14px; font-weight:400; font-style:normal;margin:0px; padding:5px 15px 5px 15px;text-align:left;}
		.menu li ul a:hover, .menu li ul li:hover a{border:0px; color:#006699;text-decoration:none; /*border-bottom: 1px dashed #cccccc; */}
	.menu p{clear:left;}	
